/**
 * Theme Name: 2025
 * Template:   twentytwentyfive
 */
/* v. 0.7.1 */

:root{
  --blue: #2f4157;
  --lblue:#577C8E;
  --green:#708C69;
  --biege:#F4EFEB;
  --dbiege:#A39B8C;
  --white:#fff;
}

h2, .h2 {font-size: 24px;font-weight: 700;}
h3, .h3 {font-size: 16px;font-weight: 700;}

.bg_lblue {background-color: var(--lblue)!important;}
.bg_green {background-color: var(--green)!important;}
.bg_biege {background-color: var(--biege)!important;}
.bg_dbiege {background-color: var(--dbiege)!important;}
.bg_white {background-color: var(--white)!important;}

.br_12 {border-radius: 12px;}

.gap-x-1 {column-gap: 4px}
.gap-x-2 {column-gap: 8px}
.gap-x-3 {column-gap: 16px}
.gap-x-4 {column-gap: 24px}
.gap-x-5 {column-gap: 48px}
.gap-x-96 {column-gap: 96px}
.gap-y-1 {row-gap: 4px;}
.gap-y-2 {row-gap: 8px;}
.gap-y-3 {row-gap: 16px;}
.gap-y-4 {row-gap: 24px;}
.gap-y-5 {row-gap: 48px;}
.gap-y-96 {row-gap: 96px;}

.fw-500 {font-weight: 500;}
.fw-600 {font-weight: 600;}
.fw-700 {font-weight: 700;}
.fw-800 {font-weight: 800;}

.p-96 {padding: 96px!important;}
.py-96 {padding-top: 96px!important;padding-bottom: 96px!important;}
.pt-96 {padding-top: 96px!important;}
.pb-96 {padding-bottom: 96px!important;}
.px-96 {padding-left: 96px!important;padding-right: 96px!important;}

.last-p-0 p:last-child, .last-p-0 ul:last-child {margin-bottom: 0;}

body a {color: var(--green);text-decoration: none;outline: 0!important;transition: .3s ease;}
body a:visited {color: var(--lblue);}
body a:hover, body a:focus, body a:active {color: var(--dbiege);}

#primary-menu {margin: 0;padding: 0;display: flex;align-items: center;gap: 48px;list-style: none;}
#primary-menu a, #primary-menu a:visited {color: var(--lblue);font-weight: 600;}
#primary-menu a:hover {color: var(--green);}

#page {display: flex;flex-direction: column;min-height: 100vh;}
#content {flex: 1;}

.cert_item article {border: 1px solid var(--biege);padding: 24px;border-radius: 12px;height: 100%;box-shadow: 0 7px 15px 0 rgba(0, 0, 0, 0.1);background: var(--white);}
.cert_item article h2 {font-size: 24px;}

.site-footer #primary-menu a, .site-footer #primary-menu a:visited {color: #fff;}
.site-footer #primary-menu a:hover {color: var(--lblue);}
